iP4s on 4.1 - update to 4.3.1 and jailbreak - clarification ?

Discussion in 'Jailbreaks and iOS Hacks' started by m3coolpix, Apr 18, 2011.

  1. m3coolpix macrumors 6502a

    m3coolpix

    Joined:
    Dec 24, 2007
    #1
    I have 2 iP4s on 4.1, one jailbroken, one not.

    Have shsh's on file for both with 4.3.1 via tinyumbrella (done today). The JB iP4 has a few other earlier version shsh's saved, but never felt the need to upgrade....

    From my lurking/searching......

    I can use TU along with PWNAGE tool (for OS X) to update both of these to 4.3.1 to an untethered JB, and keep the shipped 4.1 baseband on both. Correct?

    Is there any circumstance or requirement that I would want to update the BB on these two iP4s (which would mean I have to go to 4.3.2, as that's what is available now)? I am on AT&T contract for both, but like to keep them unlock capable for future sell-ability options.....

    Thank you in advance for any and all guidance!
     
  2. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #2
    Not really any reason to update the bb. 4.3.1 jb has some issues with older bb, but it's a cosmetic issue.
    FYI: bb higher than 1.59 is not usable with ultrasnow.
     

Share This Page